.itemImage .modal {
z-index: 1;}

/*k2 modal fix*/
#k2Container a.modal, .k2UserBlock a.modal, .simpleTabsContent a.modal {
border: 0px;
display: inline-block;
margin: 0 10px 0 0;
position: relative;
top: auto;
left: 0px;
width: auto;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0 0 0 0;
-moz-box-shadow: 0 0 0 0;
box-shadow: 0 0 0 0;
margin-left:0
}
.editLink a.modal, .k2AddLink a.modal {
margin-left:0
}

/*change background colour*/

#topwrap {
background-color: transparent;
}

#navwrap {
background-color: transparent;
}

#navwrap .zen-container{
background-color: transparent;
}


#bannerwrap {
background-color: transparent;
}

body #logowrap {
background-color: transparent;
}

#fullwrap {
background:#f7f7f7;

}

#mainWrap {
background-image:none;
}

#footerwrap {
background-color: #f7f7f7;
}

#footerwrap .zen-container {
background-color: transparent;
}

body #logowrap .zen-container {
background-color: transparent;
}

#topwrap .zen-container {
background-color: transparent;
}

/* I added this to get rid of white around the banner */
#bannerwrap .zen-container {
	background-color: #f7f7f7
}

/* added this to better centre the content in the frame */
.zen-container {padding:20px 5px 5px}

/* added this to ge top module to top of page - removed 2em default */
.corner.toppage {margin-top:0;}

/* I added color around downloads */
#zenkit ul, #zenkit ul li {
background: #cddea5;
}